% @Difficulté 1
% @Mathalea uuid=4197c&id=3L11-1&n=2&d=10&s=3&s2=true
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
Développer et réduire les expressions suivantes.\\
\begin{minipage}{0.75\linewidth}
  \begin{enumerate}
 \item $A=(6x+7)(9x+8)$
  \item  $B=(8x-8)(7x+7)$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=4197c&id=3L11-1&n=2&d=10&s=3&s2=true&alea=8TCl&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}